@import url('https://fonts.googleapis.com/css2?family=Sora:wght@200;300;400;600;700&display=swap');

body {
	color: #000;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.nav-top{
	    color: #00b05f;
}

a{
	cursor: pointer;
}
.header {
	/*border-top: 20px solid #000;*/
}
.navegador {
	text-align: right;
	padding-top: 15px;
}
.redes {
	color: #a4a4a4;
	letter-spacing: 0.2em;
	padding-right: 2px;
	padding-left: 2px;
	transition: all 0.4s ease-in-out;
}
.redes:hover {
	opacity: 0.8;
	transition: all 0.4s ease-in-out;
}
.descarga {
	border-left: 6px solid #000;
	padding-left: 15px;
	margin-left: -15px;
	    margin-top: 20px;
}
.descarga p{
	font-size: 14px !important;
}
.menu-boton {
	    color: #000;
    text-transform: uppercase;
    letter-spacing: 0.2em;
    font-size: 10px;
    margin-left: 0;
    top: 1px;
    position: relative;
}
.idioma {
	color: #000;
	text-transform: uppercase;
	letter-spacing: 0.2em;
	font-size: 12px;
	font-weight: bold;
	margin-left: 10px;
	font-weight: regular;
	font-size: 12px;
	padding-right: 10px;
}
.idioma:hover {
	color: #00b05f;
}

.menu-ppal {
	color: #00b05f;
	text-transform: uppercase;
	font-weight: regular;
	font-size: 12px;
	padding: 0 10px;
	font-family: 'Sora', serif;
	}
.menu-ppal:hover {color: black;}
.redes:hover, .menu-boton:hover, footer a:hover, .nav-bar a:hover {
	text-decoration: none;
	color: #00E58C;
}
.burguer {
	color: #00b05f;
	font-size: 20px !important;
	padding-left: 12px;
}
.nav-bot {
	margin-top: 30px;
}
.nav-bot p {
	text-transform: uppercase;
	margin-bottom: 0px;
	font-weight: bold;
	font-size: 16px;
}
.menu {
	margin-top: 20px;
}
.square {
	padding-right: 0px !important;
	transition: all 0.4s ease-in-out;
	font-family: 'Sora', serif;
}
.square:hover {
	opacity: 0.6;
	transition: all 0.4s ease-in-out;
}
.square1, .square2, .square3, .square4, .square5, .square6 {
	background-color: #1a2c3d;
	padding-top: 15px;
	height: 200px;
	padding-left: 10px;
}
.square2{
	background-color: #00577d;
	transition: all 0.4s ease-in-out;
}
.square1-navbar,.square2-navbar,.square3-navbar,.square4-navbar ,.square5-navbar ,.square6-navbar ,.square7-navbar ,.square8-navbar {
	background: #00af5f;
    padding: 9px;
    margin: 0px 0 10px;
	font-family: 'Sora', serif;
}
.square3, .square3mob{
	background-color: #00b05f;
	transition: all 0.4s ease-in-out;
}
.square4{
	background-color: #598ec5;
	transition: all 0.4s ease-in-out;
}
/*.square5 {
	background-color: transparent;
	    
	    padding-bottom: 20px;
	    padding-right: 2px;
	    padding-left: 2px;
	    
	transition: all 0.4s ease-in-out;
}*/

.square5{
	background-color: #d2e9f9;
	color: #00567c;
	transition: all 0.4s ease-in-out;
}

.square5 h1{
	color: #00567c !important;
}

.square6{
	background-color: #acd6f9;
	color: #00567c;
	transition: all 0.4s ease-in-out;
}

.square6 h1{
	color: #00567c !important;
}

.square5-navbar {
	background-color: #0d3557;
	margin-bottom: 10px;
	transition: all 0.4s ease-in-out;
}
.square6-navbar {
	background-color: #00567c;
	margin-bottom: 10px;
	transition: all 0.4s ease-in-out;
}
.square7-navbar {
	background: #598ec5;
	margin-bottom: 10px;
	transition: all 0.4s ease-in-out;
}
.square8-navbar {
	background-color: #aed5f2;
	margin-bottom: 10px;
	transition: all 0.4s ease-in-out;
}
.square8-navbar h3{
	color:#00567c !important;
}

.square1-navbar {
	background-color: #00af5f;
	transition: all 0.4s ease-in-out;
}
.square10-navbar {
	background-color: #3C5E97;
	transition: all 0.4s ease-in-out;
}
.square1-navbar:hover, .square2-navbar:hover, .square3-navbar:hover, .square4-navbar:hover, .square5-navbar:hover, .square6-navbar:hover, .square7-navbar:hover, .square8-navbar:hover, .square9-navbar:hover, .square10-navbar:hover {
	opacity: 0.6;
	transition: all 0.4s ease-in-out;
}
.sub-menu2 ul {
	padding-left: 0;
	margin-bottom: 7px;
}
.sub-menu2 ul li {
	display: inline-block;
	width: 49%;
	padding-left: 0;
}
.sub-menu2 ul li a h3 {
	font-weight: lighter;
}

.square h1, .menu-inner h1, .menu-inner2 h1, .menu-inner3 h1, .menu-inner4 h1 {
	    text-transform: uppercase;
    color: #fff;
    font-weight: bold;
    letter-spacing: 0.1em;
    margin-top: 0;
    margin-bottom: 0;
    font-size: 22px;
	line-height: 1.5;
	word-break: break-word;
	font-family: 'Sora', serif;
}
.blog-inner h1{
	font-size: 24px;
}


.chico {
	font-size: 35px !important;
}
.square h4 {
	text-transform: uppercase;
	color: #fff;
	letter-spacing: 0.2em;
	margin-top: 0;
	margin-bottom: 0;
	font-family: 'Sora', serif;
	font-style: italic;
	font-size: 20px;
}
.menu-inner2 h1 {
	color: #00577D;
}
.menu-inner3 h1 {
	color: #00b355;
}
.menu-inner4 h1 {
	color: #009dc3;
}
.nav-bar h3 {
	text-transform: uppercase;
	color: #fff;
	font-weight: bold;
	letter-spacing: 0.2em;
	margin-top: 0;
	margin-bottom: 0px;
	padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 6px;
	font-size: 16px;
}
.sub-menu2 h3 {
	letter-spacing: 0em;
	font-family: 'Sora', serif;
	font-style: italic;
	text-transform: capitalize;
	margin-bottom: 0;
	font-size: 16px;
	height: 30px;
	padding-top: 6px;
}
.square11-navbar h3 {
	letter-spacing: 0em;
	background-color: #499E51;
	transition: all 0.4s ease-in-out;
	font-family: 'Sora', serif;
	text-transform: capitalize !important;
	font-style: italic;
	font-size: 16px;
	font-weight: lighter;
}
.menu-mobile {
	display: none;
}
.circulos {
	font-style: italic;
	font-family: 'Sora', serif;
}
.circulos ul {
padding-left: 0;
}
.circulos ul li {
	list-style-type: none;
	display: inline-block;
	margin-right: 4px;
	margin-left: 4px;
}
.circulos ul li a {
	transition: all 0.4s ease-in-out;
}
.circulos ul li a:hover {
	opacity: 0.6;
	transition: all 0.4s ease-in-out;
}
.sub-menu {
	margin-top: 20px;
	margin-bottom: 10px;
}
.menu-inner, .menu-inner2, .menu-inner3, .menu-inner4 {
	background-color: #1a2c3d;
	padding-top: 15px;
	height: 382px;
}
.menu-inner2 {
	background-color: #fff;
	border: 17px solid #00577D;
}
.menu-inner3 {
	background-color: #fff;
	border: 17px solid #00b355;
}
.menu-inner4 {
	background-color: #fff;
	border: 17px solid #009dc3;
}
.inner-2, .inner-3 {
	padding-left: 0;
	margin-top: 50px;
}
.inner-2 li, .inner-3 li {
	list-style-type: none;
}
.inner-2 li a, .inner-3 li a {
	color: #fff;
	text-transform: uppercase;
	letter-spacing: 0.2em;
}
.inner-3 li a {
	color: #00577D;
}
.inner-3 li a:hover {
	text-decoration: underline;
}
.txt h1 {
	text-transform: uppercase;
	letter-spacing: 0.1em;
	font-size: 34px;
	margin-top: 0;
	color: #000;
}
.txt p {
	font-size: 15px;
	text-align: justify;
	margin-bottom: 5px;

}

.txt p.title {
	font-size: 30px;
	text-transform: uppercase;
	color: black;
	text-align: left;
	padding-bottom: 8px;
    margin-bottom: 12px;
    border-bottom: solid 5px black;
}

.txt .descarga p {
	text-align: left;
}

.txt img.imgpages {
	width: 100%;
}


.txt .bios img{
	width: auto;
}

.blog-inner p img{
	max-width: 100%;
}

.mapa {
	margin-bottom: 20px;
	display: flex;
}
.datos p {
	text-align: left;
	font-size: 12px;
}
.title, .title2, .title3  {
	text-transform: uppercase;
	font-weight: bold;
	letter-spacing: 0.1em;
	margin-bottom: 0px;
}
.title2 {
	margin-bottom: 15px;
	margin-top: 0;
}
.expo-datos .title3 {
	font-size: 12px;
}
.expo-datos {
	margin-top: 0;
	padding-left: 0;
}
.date, .date2, .date3 {
	color: #019BBF;
	padding-bottom: 0;
	font-weight: bold;
}
.date2 {
	color: #670176;
}
.date3 {
	color: #D51A88;
}
.act-datos {
	line-height: 120%;
}
.link1 {
	color: #000;
	margin-right: 5px;
	letter-spacing: 0em;
} 
.link2 {
	color: #019BBF;
}
.link3 {
	color: #000;
	line-height: 120%;
	letter-spacing: 0.1em;
}
.link4 {
	color: #670176;
}
.link5 {
	text-transform: uppercase;
	color: #E21C91;
	font-weight: bold;
	font-size: 25px;
}
.link6 {
	color: #E21C91;
}
.link7 {
	color: #FF0027;
}
.container-ideas .date, .container-ideas .link2 {
	color: #670176;
}
.container-expresion .date, .container-expresion .link2 {
	color: #FF0027;
}
.container-compromiso .date, .container-compromiso .link2 {
	color: #E21C91;
}
.sep {
	border-bottom: 2px solid #000;
	margin-top: 5px;
	margin-bottom: 9px;
}

.act .sep{
	display: none;
}
.modulo {
	margin-bottom: 10px;
}
.publicaciones h2 {
	text-transform: uppercase;
	font-weight: bold;
	margin-top: 0;
	margin-bottom: 0;
	word-break: break-word;
}
.italic {
	font-family: 'Sora', serif;
	color: #000;
	text-transform: lowercase;
}

.btn-default {
	border-color: transparent;
	color: #00E381;
	text-transform: uppercase;
	letter-spacing: 0.2em;
	background: #FAFAF8;
}
.btn-default:hover {
	background-color: #62e67a;
	border-radius: 0px;
	color: #fff;
	border-color: transparent;
}
.btn {
	padding: 0 !important;
	font-weight: bolder !important;
}
.circ-1, .circ-2, .circ-3, .circ-4, .circ-5 {
	border-radius: 50%;
	width: 250px;
	height: 250px;
	padding-top: 40px;
	padding-left: 46px;
	margin-bottom: 20px;
}
.circ-1 {
	background-color: #670176;
}
.circ-2 {
	background-color: #FF0027;
}
.circ-3 {
	background-color: #e21c91;
}
.circ-4 {
	background-color: #5053FB;
}
.circ-1 h3, .circ-2 h3, .circ-3 h3, .circ-4 h3, .circ-5 h3  {
	text-transform: uppercase;
	color: white;
	font-family: 'Lora', serif;
	font-weight: bold;
	margin-top: 0;
	margin-bottom: 0;
}
.circ-3 {
	padding-top: 90px;
	padding-left: 34px;
	transition: all 0.4s ease-in-out;
}
.circ-3 h3 {
	font-size: 30px;
}
.circ-3 h4 {
	color: #fff;
	font-style: italic;
	font-family: 'Sora', serif;
	margin-top: 2px;
	font-weight: lighter;
}
.circ-3:hover {
	opacity: 0.6;
	text-decoration: none;
	transition: all 0.4s ease-in-out;
}
.circ-4 {
	padding-top: 70px;
	padding-left: 50px;
}
.circ-4 h3 {
	font-family: 'Lora', serif;
	font-weight: lighter;
	margin-bottom: 5px;
	letter-spacing: 0.1em;
}
.circ-5 {
	padding-top: 70px;
	padding-left: 50px;
	background-color: #609752;
}
a:hover {
	text-decoration: none;
}
.menu-circ ul {
	padding-left: 10px;
	padding-top: 5px;
}
.menu-circ ul li {
	list-style-type: none;
}
.menu-circ ul li a {
	font-family: 'Sora', serif;
	color: #fff;
	font-size: 15px;
	font-style: italic;
}
.menu-circ ul li a:hover {
	color: #000;
	text-decoration: none;
}
.red {
	color: #f92145;
}
.blog .img-responsive {
	margin: 0 auto;
}
.blog {
	padding-right: 0;
}
label {
	text-transform: uppercase;
	letter-spacing: 0.2em;
}
footer {
	margin-top: 30px;
	padding-top: 5px;
	padding-bottom: 25px;
	background-color: #fff;
	color: #000;
	font-size: 12px;
}

	.whatsapp{
    height: 25px;
    width: 25px;
    padding: 2px;
    background: #269147;
    color: white;
    border-radius: 50%;
    display: inline-block;
    text-align: center;
    border: solid 2px white;
        box-shadow: 3px 3px 3px rgb(0 0 0 / 10%);
}
footer a {
	font-size: 12px;
	color: #000;
	letter-spacing: 0.1em;
}

.modal-header {
	margin-top: 20px;
	padding-bottom: 30px;
	text-align: center;
}
.modal-header h4 {
	text-transform: uppercase;
	font-weight: bold;
	font-size: 18px;
	letter-spacing: 0.1em;
}
.modal-header {
	border-bottom: none;
	padding-bottom: 10px;
}
.modal-body {
	padding-top: 10px;
	padding-bottom: 0;
	text-align: center;
}
.modal-content {
	border-radius: 0;
	border: 15px solid #DFE0DE;
	background-color: #FAFAF8;
	box-shadow: none;
	margin: 50px;
	padding-left: 20px;
	padding-right: 20px;
}
.modal-content-home {
	border: none !important;
	margin: 0 !important;
	padding-left: 0 !important;
	padding-right: 0 !important;
}
.modal-dialog {
	width: 443px !important;
}
.modal-title {
	padding-top: 25px;
	font-size: 13px;
	text-align: center;
}
.modal-title2 {
	margin-top: 0;
	text-align: center;
	color: #00E381;
	font-weight: bold;
	font-size: 45px;
}
.modal-bajada {
	font-size: 14px;
	margin-top: 15px;
	text-align: center;
	text-transform: uppercase;
	font-weight: bold;
	color: #3E3E40;
	margin-left: 30px;
	margin-right: 30px;
}
.modal-sep {
	border-top: 30px solid #00E381;
	margin-top: -50px;
}
.modal-footer {
	text-align: center;
	margin-top: 10px;
	background-color: #FAFAF8;
	border-top: 4px solid #E7E7E3;
}
button.close {
	color: #fff;
	opacity: 1;
	background-color: transparent;
}
.close {
	text-shadow: none;
}
.form-control{
	background: #E7E7E3;
	box-shadow: none;
	border-radius: 0;
	border-color: transparent;
}
.form-group {
	text-align: left;
}
.fecha {
	text-align: right;
	font-family: 'Sora', serif;
	font-style: italic;
	font-size: 16px;
}
.foto-blog {
	margin-top: 33px;
}
.titulo {
	text-transform: uppercase;
	font-style: italic;
	font-family: 'Merriweather', serif;
	border-top: 7px solid #000;
	border-bottom: 7px solid #000;
	padding-top: 6px;
	padding-bottom: 6px;
	letter-spacing: 0.1em;
	margin-top: 10px;
	word-break: break-word;
}


.bajada {
	font-style: italic;
	font-family: 'Sora', serif;
	font-size: 18px;
}
.entradas {
	color: #fff;
	text-transform: uppercase;
}
.titulo-entradas {
	background: #000;
	font-size: 13px;
	letter-spacing: 0.2em;
	padding: 3px 2px 1px;
	margin-bottom: 20px;
}
.mes {
	font-style: italic;
	font-family: 'Sora', serif;
	letter-spacing: 0.2em;
}
.articulos ul {
	padding-left: 0;
}
.articulos ul li {
	padding-top: 5px;
	padding-bottom: 5px;
	border-bottom: 1px solid #000;
}
.articulos ul li a {
	list-style-type: none;
	font-style: italic;
	font-family: 'Sora', serif;
	color: #000;
	letter-spacing: 0.1em;
	font-size: 13px;
}
#panel {
	display: none;
}
.site-map {
	position: absolute;
	z-index: 99999;
	right: 0;
}
.articulos-map {
	background-color: #f7f6f6;
	padding: 0 20px 20px;
	opacity: 0.9;
	min-height: 100vh;
    height: auto;
}
.site-map ul {
	padding-left: 0;
}
.site-map ul li {
	border-bottom: none;
	padding-bottom: 2px;
	list-style-type: none;
	text-align: right;
}
.site-map ul li a {
	list-style-type: none;
	color: #58585a;
	font-style: normal;
	letter-spacing: 0;
}
.titulo-map a {
	color: #000;
}
.titulo-map {
	text-transform: uppercase;
	font-weight: bolder;
	margin-bottom: 0;
	margin-top: 5px;
	margin-bottom: 15px;
	text-align: right;
	font-family: 'Sora', serif;
}
.gracias {
	margin-bottom: 150px;
	margin-top: 80px;
}
.gracias .img-responsive {
	margin: 0 auto;
}

.seccion-compro .date, .seccion-compro .link2 {
	color: #E44D91;
}
.seccion-expresion .date, .seccion-expresion .link2 {
	color: #ED473E;
}
.seccion-ideas .date, .seccion-ideas .link2 {
	color: #5D2775;
}
.fancybox-skin {
	background: transparent !important;
}
.fancybox-opened .fancybox-skin {
	box-shadow: none !important;
}
.carousel-control.left, .carousel-control.right {
	background: transparent;
}
.slider {
	padding-right: 0;
}
.carousel-control {
	width: 7%;
}


.act-titulo{
	margin: 0;
    /*border-bottom: solid 10px #000;*/
    padding-bottom: 40px;
}


.slider-caption{
	position: absolute;
	left: 5%;
	top: 10%;
	font-size: 40px;
	color: white;
	font-weight: 800;


}

.bots-links-forosur{
	margin: 20px 0;
}

p.epigrafe{
	font-size: 11px;
	margin-bottom: 20px;
}

.datawa{
	display: block;
}


@media (min-width: 768px) and (max-width: 991px) {  
	.square h1, .menu-inner h1, .menu-inner2 h1, .menu-inner3 h1, .menu-inner4 h1 {
		font-size: 25px;
	}

}

@media (min-width: 768px) {
	.square3mob, .square1mob, .square2mob, .square6mob {
		display: none;
	}

	.square3, .square1, .square2 {
		display: block;
	}

	.desktop-only{
		display: inline;
	}

	.txt p{
		word-break: break-word;
	}

	.blog-inner h1{
		font-size: 36px;
	}

	.datawa{
		display: inline;
	}


}


@media (max-width: 767px) { 


	.slider-caption{
		
		left: 20px;
		top: 10px;
		font-size: 25px;
		

	}
	.txt p{
		font-size: 15px;
	}

	

	.link-act{
		display: block;
		margin-bottom: 5px;
		font-size: 14px;
		text-align: left;
		line-height: 20px;
	    margin-bottom: 9px;
	}
	.link-act .icon{
	    position: relative;
    	top: -5px;
    }
	

	.act-titulo p.title{
		    font-size: 20px;
    line-height: 30px;
    margin-bottom: 5px;
    text-align: left;
	}


	.logo img{
		height: 80px;

	}
	.menu-boton.visible-xs {
		display: inline-block !important;
	}
	.navegador{
		padding-top: 0px;
	}
	.nav-top{
		margin-bottom: 5px;
	}
	.menu-boton{
		font-size: 11px;
	}

	.idioma{
		font-size: 11px;
	}
	.redes img{
		width: 25px;
		height: 25px;
	}
	header {
		text-align: center;
	}
	.menu-boton {
		margin-left: 0;
	}
	.square1, .square2, .square3, .square4, .square5, square6, .square1mob, .square2mob {
		height: auto;
    	padding-bottom: 20px;
	}
	.circulos {
		text-align: center;
	}
	.circulos ul li {
		margin: 15px;
	}
	.sub-menu {
		margin-top: 15px;
	}
	.menu-inner, .menu-inner3, .menu-inner4 {
		height: 166px;
	}
	.square h1, .menu-inner h1, .menu-inner2 h1, .menu-inner3 h1, .menu-inner4 h1 {
		font-size: 25px;
	}
	.chico {
	font-size: 25px !important;
	}
	.menu-inner2 {
		height: 299px;
	}
	.txt {
		margin-top: 20px;
		padding-left: 20px;
	}
	.txt h1 {
		font-size: 28px;
	}
	.nav-bot {
		text-align: center;
	}
	.foto-blog .img-responsive {
		margin: 0 auto;
	}
	.fecha {
		margin-top: 40px;
	}
	.menu {
		padding-left: 0;
	}
	.slider {
	padding-right: 0;
	padding-left: 0;
	}

	.square h1{
		font-size: 18px;
	}

	.square3mob, .square1mob, .square2mob, .square6mob {
		display: block;
	}
	.square3, .square1, .square2, .square6 {
		display: none;
	}

	.square1mob{
		background-color: #1a2c3d;
	}

	.square2mob{
		background-color: #00577d;
	}

	.square6mob{
		background-color: #acd6f9;
		h1{
			color:#00567c;
		}
	}


	.desktop-only{
		display: none;
	}



	h2 {
		font-size: 22px;
	}

	.bios {
		padding-left: 10px;
	}


    .fancybox-mobile img{
        width: 100%!important;
    }

}

.square .square1,
.square .square2,
.square .square3,
.square .square4,
.square .square5,
.square .square6,
.square .square3mob,
.square .square4mob,
.square .square6mob,
.square .square1mob,
.square .square2mob{
margin-bottom: 5px;
padding: 20px 20px 20px 20px !important;
	}


.square-act h1{
	font-size: 28px;
    line-height: auto;
    display: inline-block;


}

.public-square{
	font-size: 23px !important;
    font-style: initial !important;
    font-weight: bold;
    font-family: inherit !important;
	text-transform: initial !important;
}

.square.no-hover:hover{
	opacity: 1
}

.height-50{
	    height: 103px;
    margin-bottom: 15px;
    
}

.date.white{
	color: white !important;
	font-weight: 300;
}


.read-more{
	text-transform: uppercase;
	font-size: 14px;
	color: white !important;
	text-decoration: underline;
	display: block;
	margin-top: 15px;
}

.slider-cont{
	position: relative;
	display: block;
}	
.img-slider{
	padding: 150px 0;
	background-position: center center !important;
	background-size: cover !important;
	max-width: 100%;
}


.titulo-listado{
	        text-transform: uppercase !important;
    font-size: 17px !important;
    font-weight: bold;
    color: #00af5f !important;
    padding-bottom: 3px;
    display: inline-block;
    border-bottom: solid 5px #00af5f;
    margin-bottom: 15px;
	font-family: 'Sora', serif;
   }





.titulo-listado.azul{
	 color: #00567c !important;
	 border-bottom: solid 5px #00567c;
}



.publicaciones h2{
	padding-bottom: 8px;
	margin-bottom: 12px;
	border-bottom: solid 5px black;
	font-family: 'Sora', serif;
}

.publicaciones .main-img img{
	width: 100%;
}

.txt p.title span.date{
		display: block;
		color: #00567e;
		font-size: 18px;
		font-weight: normal;
		text-transform: initial;
	}


.youtube{
       height: 25px;
    width: 25px;
    padding: 2px;
    background: red;
    color: white;
    border-radius: 50%;
    display: inline-block;
    text-align: center;
    border: solid 2px white;
        box-shadow: 3px 3px 3px rgb(0 0 0 / 10%);
}


.links_prensa{
	padding-left: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
}

.links_prensa p, .links_prensa h2, .links_prensa h3, .links_prensa h4{
	font-size: 13px;
	color: black;
}












